# SgmlToken Class Reference
[HTML parser, Classes implemented in PHP's extension.]

Inheritance diagram for SgmlToken:
[legend]

List of all members.

## Public Member Functions

| setValue ($value)
| getValue ()

## Private Attributes

| $value = null

## Detailed Description

Definition at line 16 of file SgmlToken.class.php.

## Member Function Documentation

SgmlToken::getValue | ( |  | ) |

Definition at line 30 of file SgmlToken.class.php.

SgmlToken::setValue | ( | $ | value | ) |

Returns:
  SgmlToken

Definition at line 23 of file SgmlToken.class.php.

References $value.

## Member Data Documentation

SgmlToken::$value = null`[private]`

Definition at line 18 of file SgmlToken.class.php.

Referenced by SgmlOpenTag::setAttribute(), and setValue().

The documentation for this class was generated from the following file:

- main/Markup/Html/SgmlToken.class.php